H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#layer {
	FONT: 12px Arial, Helvetica, sans-serif; COLOR: #333333
}
#layer {
	Z-INDEX: 104; BORDER-BOTTOM: #3c5ec2 1px solid; POSITION: fixed; TEXT-ALIGN: left; BORDER-LEFT: #3c5ec2 1px solid; BACKGROUND: #ffffff; COLOR: #000000; BORDER-TOP: #3c5ec2 1px solid; TOP: 50%; BORDER-RIGHT: #3c5ec2 1px solid; LEFT: 50%
}
* HTML #layer {
	BORDER-BOTTOM: #3c5ec2 1px solid; POSITION: absolute
}
#layer IMG#TB_Image {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #666 1px solid; MARGIN: 15px 0px 0px 15px; DISPLAY: block; BORDER-TOP: #666 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#faixaTitle {
	POSITION: relative; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #3c5ec2; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 22px; PADDING-TOP: 4px
}
#layerTitle {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 1px; FLOAT: left; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: 700; PADDING-TOP: 3px
}
#iconFechar {
	POSITION: absolute; TOP: 7px; RIGHT: 7px
}
#layerFrame {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 5px; CLEAR: both; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#fundoLayer {
	Z-INDEX: 100; POSITION: fixed; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.fundoLayerMacFFBGHack {
	BACKGROUND: url(macFFBgHack.png)
}
.fundoLayerBG {
	FILTER: alpha(opacity=85); BACKGROUND-COLOR: #fff; -moz-opacity: 0.75; opacity: 0.75
}
* HTML #fundoLayer {
	POSITION: absolute
}
#TB_secondLine {
	FONT: 10px Arial, Helvetica, sans-serif; COLOR: #666666
}
#TB_caption {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 25px; PADDING-RIGHT: 30px; FLOAT: left; HEIGHT: 25px; PADDING-TOP: 7px
}
#TB_closeWindow {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 25px; FLOAT: right; HEIGHT: 25px; PADDING-TOP: 11px
}
#TB_closeAjaxWindow {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 1px; FLOAT: right; PADDING-TOP: 7px
}
#TB_ajaxContent {
	TEXT-ALIGN: left; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.4em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; CLEAR: both; OVERFLOW: auto; PADDING-TOP: 2px
}
.TB_modal#TB_ajaxContent {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}
#TB_ajaxContent P {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
#loading {
	Z-INDEX: 103; POSITION: fixed; MARGIN: -6px 0px 0px -104px; WIDTH: 208px; DISPLAY: none; HEIGHT: 13px; TOP: 50%; LEFT: 50%
}
* HTML #loading {
	POSITION: absolute
}
#TB_HideSelect {
	Z-INDEX: 99; BORDER-BOTTOM: medium none; POSITION: fixed; FILTER: alpha(opacity=0); BORDER-LEFT: medium none; BACKGROUND-COLOR: #fff; WIDTH: 100%; HEIGHT: 100%; BORDER-TOP: medium none; TOP: 0px; BORDER-RIGHT: medium none; LEFT: 0px; -moz-opacity: 0; opacity: 0
}
* HTML #TB_HideSelect {
	POSITION: absolute
}
